﻿
.z1SliderContainer ul.slick-dots li.slick-active button.z1SliderPaging
{
	
	background: #8BC43F !important;
	border-radius: 25px;
	line-height: 1em !important;
}

.z1SliderContainer button.customButton.slick-prev, button.customButton.slick-next, button.customButton.slick-prev:hover, button.customButton.slick-next:hover, button.customButton.slick-prev:focus, button.customButton.slick-next:focus
{
		border-radius: 25px;
}


@media only screen and (max-width: 768px) {

    /* For mobile phones: */
	ul.slick-dots {
		display: none;
	}

	p.slick-caption
	{
		position: relative !important;
	}
	

	#main-page-container .slick-caption a
	{
			text-decoration: none !important;
	}
	
}

p.slick-caption a:visited {
	
	color: #fff !important;
}
	
p.slick-caption a	{
	color: #fff !important;
}




#left-side-bar.left-side-bar-zone .item, #main-content-section.main-content-section-home .item
{
	line-height: 1em;
	padding: 3px;
}



#mainbody #main-content-section p{	
	color: #fff !important;
}

.dots-container{
	padding-top: 3px;
	text-align: center !important;
}

#mainbody #main-content-section{
	padding: 20px !important;
}


#mainbody h1{
	border-bottom: none !important;
}


/*homepage maincontent summary links and titles */
 #main-content-section h1
{
	
	color: #222  !important;;
	background: none !important;
	line-height: 1;
	font-size: 20px;
	padding-left: 0px !important;
	margin-left: 0px;
	}


/*#MainContent-Right */
#MainContent-Right  li
{
	margin: 0px;
	padding: 5px;
	list-style: none !important;

}
#MainContent-Right .item:before
{
	font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    content: "\f0a9";
    padding-top: 1px;
    padding-left: 5px;
    color: #8BC43F;
    float: left;
    padding-right: 10px;
}

#MainContent-Right .dfwp-column{
	
padding-left: 0px;
}

#MainContent-Right li a
{
color: #222;
}

#MainContent-Right li a:hover
{
color: #8BC43F;

}

#MainContent-Right h2, #MainContent-Right  h3 {
    font-size: 1.2em !important;
    color: #222 !important;
    background: none !important;
    padding: 10px 0 14px 20px !important;
    background: url('../images/h2_employers.png') no-repeat !important;

}

#MainContent-Right h2, #MainContent-Right  h3:before {
    padding: 10px 0 14px 20px !important;
    background: url('../images/h2_apprentices.png' )no-repeat !important;
}

.slick-initialized .slick-slide .slick-caption p
{
	color: #fff !important;
}

/*#MainContent-Left */
#MainContent-Left  li
{
	margin: 0px;
	padding: 5px;
	list-style: none !important;
	list-style-image: none !important;
}

#MainContent-Left .item:before
{
	font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    content: "\f0a9";
    padding-top: 1px;
    padding-left: 5px;
    color: #8BC43F;
    float: left;
    padding-right: 10px;
}

#MainContent-Left .dfwp-column{
	
padding-left: 0px;
}

#MainContent-Left li a
{
color: #222;
}

#MainContent-Left li a:hover
{
color: #8BC43F;

}

#MainContent-Left h2 {
    font-size: 1.2em !important;
    color: #222 !important;
    background: none !important;
    padding: 10px 0 10px 20px !important;
    background: url('../images/h2_employers.png') no-repeat  !important;
}

#main-content-section,#main-content-section.main-content-section-home{
	}
	
	
#right-side-bar{
	margin-top: 0px !important;
	padding-top: 0px !important;
}	

#right-side-bar.right-side-bar-zone{
	


	color: #fff;

}

#right-side-bar.right-side-bar-zone h2 {
	font-family: Lato, sans-serif !important;
    color: #222 !important;
    font-weight: bold;
    font-size: 2em;
	color: #8BC43F !important;
	font-size: 16px !important;
	background: none !important;
	text-align: center !important;
}


div#right-side-bar li:not(.ms-core-menu-item), div#left-side-bar li:not(.ms-core-menu-item),#left-side-bar li:not(.ms-core-menu-item), #right-side-bar li:not(.ms-core-menu-item)
{
	margin: 0px !important;
}



#left-side-bar.left-side-bar-zone h2, #left-side-bar.left-side-bar-zone h3{
	    font-size: 1.2em !important;
    color: #222 !important;
    background: none !important;
    padding: 10px 0 10px 20px !important;
    background: url('../images/header-background-texture.jpg') !important;
    margin: 0px !important;
}


#left-side-bar.left-side-bar-zone li
{
	background: #222;
	margin: 0px;
	padding: 5px;
	list-style: none;
}

.item slm-edit-ecb:before{
display: none;
}



#left-side-bar.left-side-bar-zone .item:before
{


	font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    content: "\f0a9";
    padding-top: 1px;
    padding-bottom: 10px;
    padding-left: 5px;
    color: #8BC43F;
    float: left;
    padding-right: 10px;
}


#left-side-bar.left-side-bar-zone .dfwp-column{
	
padding-left: 0px;
}

#left-side-bar.left-side-bar-zone li a
{
color: #fff;

}

#left-side-bar.left-side-bar-zone li a:hover
{
color: #8BC43F;

}

 #main-content-section img:not([src*='_layouts/15'])
{
	width: auto;
	height: auto;
}


.ms-webpart-chrome-title
{
	margin-bottom: 0px !important;
}





.social-media
{
	
	font-size: 2em;
	
}

.right-side-padding
{
		background: #222 url('../images/sidebar-background.png') right bottom no-repeat !important;
		padding: 10px;
		margin-left: 10px;
}

.right-side-padding a, .right-side-padding a:visited
{
color: #fff;
}